Qt 5.6 | Qt 3D | QML Types | LayerFilter QML Type

Qt 5.6.3 Reference Documentation

# LayerFilter QML Type

For ... More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.5
Instantiates: | QLayerFilter
Inherits: | FrameGraphNode

- List of all members, including inherited members

## Properties

- enabled : bool
- layers : stringlist

## Detailed Description

## Property Documentation

enabled : bool

Holds whether the frame graph node is enabled or disabled.

layers : stringlist